Расширенный

Бюллетень безопасности ELSA-2020-2827

Бюллетень безопасности ELSA-2020-2827

16 Июля 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 68.10.0-1.0.1.el7_8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2020-12417
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12417

Источни: CVE
Наименование: CVE-2020-12418
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12418

Источни: CVE
Наименование: CVE-2020-12419
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12419

Источни: CVE
Наименование: CVE-2020-12420
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12420

Источни: CVE
Наименование: CVE-2020-12421
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12421

http://linux.oracle.com/errata/ELSA-2020-2827.html